Bug 501397 - Can't install i586 and x86_64 packages on the same machine
Can't install i586 and x86_64 packages on the same machine
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: libbonobo (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-18 18:02 EDT by Kevin DeKorte
Modified: 2009-06-11 21:54 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-11 21:54:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin DeKorte 2009-05-18 18:02:28 EDT
Description of problem:
Should be able to install i586 and x86_64 libs on the same machine

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1. yum install libonobo.i586 libbonobo.x86_64
2.
3.
  
Actual results:
Transaction Check Error:
  file /usr/share/locale/et/LC_MESSAGES/libbonobo-2.0.mo from install of libbonobo-2.24.1-1.fc11.i586 conflicts with file from package libbonobo-2.24.0-4.fc11.x86_64
  file /usr/share/locale/lv/LC_MESSAGES/libbonobo-2.0.mo from install of libbonobo-2.24.1-1.fc11.i586 conflicts with file from package libbonobo-2.24.0-4.fc11.x86_64
  file /usr/share/locale/pt_BR/LC_MESSAGES/libbonobo-2.0.mo from install of libbonobo-2.24.1-1.fc11.i586 conflicts with file from package libbonobo-2.24.0-4.fc11.x86_64

Expected results:
Files should install

Additional info:
Comment 1 Bug Zapper 2009-06-09 12:04:52 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Matthias Clasen 2009-06-11 21:54:59 EDT
those are two different versions of libbonobo, so it is no wonder they conflict.

Note You need to log in before you can comment on or make changes to this bug.